Are finite topological spaces (i.e. topological spaces whose underlying set is finite) a model for the homotopy theory of finite simplicial sets (= homotopy theory of finite CW-complexes) ?

Namely, is there a reasonable way to:

(1) given a finite topological space $X$, construct a finite simplicial set $nX$.

(2) given two finite topological spaces $X$ and $Y$, construct a simplicial set $Map(X,Y)$ whose geometric realisation is homotopy equivalent to the mapping space $Map(|nX|,|nY|)$ between the geometric realizations of $nX$ and $nY$.

(3) etc. (higher coherences)

Note: One can, of course, define $Map(X,Y)$ to be the derived mapping space between $nX$ and $nY$. But I'm wondering whether there's something more along the lines of "take the (finite) set of all continuous maps $X\to Y$ and then ... "

I know that $\sum_{i=0}^n2^i=2^{n+1}-1$. Now, let us consider $$S=2^0+2^1+2^2+2^3+\cdots$$ By a trick we have: $$S=2^0+2(1+2^1+2^2+\cdots)\Rightarrow S=1+2S$$ Therefore, $S=-1$!!

Could you please tell me what is problem? Where is the problem of this proof?

Sincerely yours.

In Davis, William J., and William B. Johnson. "Basic sequences and norming subspaces in non-quasi-reflexive Banach spaces." Israel Journal of Mathematics 14.4 (1973): 353-367., the authors discuss the following problem

"If $M$ is a norming subspace of $X^*$ and $Y$ is an $M$-closed subspace of $X$, then is $M \cap Y^\perp$ a norming subspace of $(X/Y)^*$ (where $Y^\perp$ is identified with $(X/Y)^*$ in the canonical way)?"

In the paper, the authors conclude that if $X$ is not quasi-reflexive, then there exists a norming subspace $M$ such that the conclusion fails.

What I am interested in is whether the result can be salvaged in some way by adding some reasonable conditions on $M$, and I would like to know if there is anything in the literature that has addressed this. The papers citing this paper do not discuss this particular question any further.

Thank you for your time.

Consider an elementary class $\mathcal{K}$. It is quite common in model theory that a structure $K$ in $\mathcal K$ comes with a closure operator $$\text{cl}: \mathcal{P}(K) \to \mathcal{P}(K), $$ which establishes a pregeometry on $K$.

Any pregeometry yields a notion of dimension, say:

$$\text{dim} (K) = \min \{|A|: A \subset K \text{ and } \text{cl}(A) = K\}$$ I am interested in some natural properties shared by dimensions induced by pregeometries.

What kind of properties I am looking for? An example is the following,

Suppose $K = \bigcup K_i$ (increasing chain), is it true that $\text{dim}(K) = \sup\{ \text{dim}(K_i)\}$?

I already know that there are many results like "trivial geometries are modular" but this is not the kind of result I am looking for. I am looking for structural properties of dimension because I am interested in giving an axiomatic definition of dimension.

This was asked but never answered at MSE.

Let $f(x) = \sin(a_1x) + \sin(a_2x) + \cdots + \sin(a_nx)$, where the $a_i$'s represent distinct positive integers. Suppose also that $f(x)$ satisfies the inequality $f(x) \geq 0$ on the open interval $0 < x < \pi.$

In the case n=1 of a single summand it is obvious that only $f(x) = \sin x$ satisfies the condition. For two summands, a short argument shows that only $f(x) = \sin x + \sin(3x)$ works. Following up on this, we define $g_n(x) = \sin x + \sin(3x) + \sin(5x) + \cdots + \sin((2n-1)x)$. Computing the sum explicitly yields $g_n(x) = \frac{\sin^2(nx)}{\sin x}$ which makes it clear that $g_n(x)$ is nonnegative on $(0,\pi).$

Questions: (1) Are there any other examples of $f(x)$ as above besides $g_n(x)$? If so, can one classify them all?

(2) The special case $f(x) = g_1(x) = \sin x$ satisfies the stronger condition of being strictly positive over $0 < x < \pi$. Is $\sin x$ the unique such instance of $f(x) > 0$ on $(0,\pi)$?

Thanks

In Wikipedia's page for Bertrand's postulate, it is said that its (2n,3n) version was proved by El Bachraoui in 2006. Seems likely that it was first proved way before than that! Can anyone point to the first source, or at least to a previous one?

Analogously, Wikipedia said until recently that the (3n,4n) version was due to Andy Loo in 2011. I'm aware of a proof by Denis Hanson in 1973, so I have updated the page with that info, but I don't know if his proof is the first one. Do you know of previous proofs?

Let $F(A)$ be a class of real-analytic function on an interval $A \subset \mathbb{R}$ minus the zero function.

We have the following theorem for $F(A)$.

If $f \in F(A)$ then $f$ has at most finitely many zeros $A$.

**Proof** Suppose $f\in F(A)$ has infinitely many zeros on a bounded interval. Then by Bolzano-Weierstrass the set of zeros has a convergent subsequence in $A$. Therefore, by identity theorem, $f$ must be zero on all of $A$.
However, this contradicts our assumption that $f$ is non-zero. Q.E.D.

**My question:** Are there ways of sharpening the bound on the number of zeros?

Let $N(f)$ be the number of zeros of $f$. Clear, there is no uniform bound on $N(f)$ for all $f\in F$. However, there a subset of $F$ for which we do have good upper bounds like a set of polynomials of degree $n$ in which case $N\le n$.

**My second question (or refined first question) is:** For a give $f$ which is analytic on $A$, but not a polynomial, are there ways of finding an upper bound on the number zeros?

Is every group isomorphic to an inductive colimit (that is, directed colimit, also called inductive limit, or directed limit) of free groups?

I guess, the answer is no. In that case: Is there a characterization of the groups that are isomorphic to inductive colimits of free groups?

Is every group isomorphic to an inverse limit (that is, projective limit) of perfect groups?

I guess, the answer is no. In that case: Is there a characterization of the groups that are isomorphic to inverse limits of perfect groups?

Is there an elementary description of $$N(a)=\Big|\Big\{x\in\{0,1,\dots,\Big\lfloor\frac a2\Big\rfloor-1,\Big\lfloor\frac a2\Big\rfloor\Big\}:\sqrt{x(a-x)}\in\Bbb Z\}\Big|$$ and though likely non-monotone how does it grow (heuristically $N(a)=O(\log a)$)?

I'm studying some of the Bhargava's early works. In "Generalized factorials and fixed divisors" there's the lemma 2 that i cant understand. We have that $D$ is a DVR, $X$ is any subset of $D$, with $P$ that is the only maximal ideal of $D$. We take $\left\{a_i\right\}_{i\in \mathbb{N}}$ a $P$-ordering of $X$. Then he defines $A_k(X)$ as a matrix with $[A_k(X)]_{i,j}=(-1)^{i-j}\frac{V(a_0,\dots,\hat{a_j},\dots,a_i)}{V(a_0,\dots,a_{i-1})}$, where $V(x_1,\dots,x_n)$ is the determinant of the Vandermonde matrix with values $x_1,\dots,x_n$.

It says: "Then it follows from a fundamental property of P-orderings (A, Lemma 2) that these Vandermonde quotients are necessarily integral modulo P..." This lemma says this: $\forall 0\le j \le k < |X|$, $\Rightarrow$ $v_k(X,P)\subseteq \prod_{0\le i \le k, i\ne j}w_P(a_j-a_i)$.

$v_k(X,P)$ is the maximum power of $P$ that divides $<(a_k-a_0)\dots(a_k-a_{k-1})>$, the same for $w_P$. I can't understand why i can undestand that those quotients are integral mod $P$. I'm thinking that this inclusion is meaning something like: "the numerator has an higher power of the generator of $P$ than the denominator" but that doesn't seem so obvious. Someone can help me?

I wish this could be the toy model of "hear the shape from the spectrum".

There is a article http://pages.iu.edu/~nqle/MA_EVP.pdf of NAM Q.LE state a conjecture of when the eigenvalue of Monge-Ampere equation will arrive the maximum.

It divide into two part:

**Conjecture 1**
1.
Among all bounded open convex sets in $\mathbb R^n$ having a fixed positive volume, the n-dimensional regular simplex (that is the interior of the convex hull of (n + 1) equally spaced points in $\mathbb R^n$) has the smallest Monge-Ampere eigenvalue.
2.
Among all open bounded centrally symmetric convex sets in $\mathbb R^n$ having a fixed positive volume, the n-dimensional cube has the smallest Monge-Amp`ere eigenvalue.

The story is more or less easier for the minimum, it should arrive with the ball $B_{n-1}$ due to the brunn-minkowski inequality, which claim the eigenvalue is a convex function on convex body space.

I need explain the basic set first, we consider the Dirchlet eigenvalue problem of Monge-Ampere equation, $$det(D^2u)=\lambda |u|^{n}\ in\ \Omega$$ $$u=0 \ on \ \partial \Omega$$ This equation is natural to consider due to a rescaling argument, just consider rescaling $u_{\epsilon}(x)=\epsilon\cdot u(x)$, then $det(D^2 u_{\epsilon})={\epsilon}^ndet(D^2u)=\epsilon^n\lambda|u|^n=\lambda|u_{\epsilon}|^n$.

Lions showed there is a unique constant $\lambda>0$ such that the eigenvalue function have a solution. And there is a variational characterization of $\lambda$, $$\lambda(\Omega)=\inf_{u\in C_0^1(\bar \Omega)\cap C^2(\Omega), u \ convex, u|_{\partial \Omega}=0}\frac{\int_{\Omega}(-u) \cdot det(D^2u)dx}{\int_{\Omega}(-u)^{n+1}dx}$$

The point is, I think this $\lambda$ should have a geometric characterization, related to some quality of convex body $\Omega$ itself, I do not know if it is right, but I expect the following result:

**Conejecture 2** There is a geometric characterization of $\lambda$, that is, for convex body $\Omega$, $$\lambda=\inf_{T }\mu_{n-1}( T(\partial\Omega))$$
Where $T$ runs in all affine map fix the original point and the Lebesgue measure, i.e. under a orthogonal basis, the determination of the matrix of $T$ is 1.

**Motivation**
Let me explain why I believe this conjecture could be true. we know, for equation $det(D^2u)=\lambda|u|^n$, look it locally, by area formula with the map $F:\mathbb R^n\to \mathbb{TR}^n$, under a basis, $F:(e_1,...,e_n)\to u_{e_1},...,u_{e_n}$, any subset $A\subset \Omega$ we have
$$\int_{A} u\cdot det(D^2u)dx\overset{area \ formula}=\int_{\nabla A}ude$$
where $\nabla A=\{\nabla u(x),x\in A\}$. So the geometric meaning of locally solution of $det(D^2u)=\lambda|u|^n\ \in \Omega$ is $\forall A\in \Omega$, $|\nabla A|=\int_A \lambda|u|^n$, so $\lambda=\sup_{A\to \Omega}\inf_u \frac{\int_{\nabla A}ude}{\int_{\Omega}(-u)^{n+1}dx} (*)$.

So what is the meaning of $(*)$ by intuition, it should be the optimal choice of a sires of level set, with the zero level set ecocide with $\partial \Omega$. because at once you fix the fiberation of level set, the choice of $u$ is more or less the same. So this eigenvalue characterize the geometry of $\Omega$, but I can not go further, due to three obstacle:

- The first one is I do not know what is the universal choice of $u$ to arrive minimum $\lambda$ when fix a fiber of level set, I think it is come from a equal condition of holder inequality, but I can not work it out.
- The second one is I do not know what is the best choice of level set fibration, I think it come from the fibration center at the "center of mass of $\Omega$" and then do the most natural one, but I do not know how to proof this.
- If we can proof 1,2. Then how to explain the product $\lambda$ by this thing could coincide with the statement of $\lambda$ in conjecture 2.

May be this approaches is useless. In any case, I wish we can say some thing about it, whatever positive answer or negative answer. I will appreciate to any interesting argument, thank you for your attention!

The following problem (call it THEOREMS) belongs to class NP.

**Input:**Mathematical statement $S$ (written in some formal system such as ZFC) and positive integer $n$ written in unary.**Output:**"Yes" if $S$ has a formal proof of length at most $n$. "No" otherwise.

It is known that there is an algorithm which, in a number of steps polynomial in $n$ (and in the length of $S$, which is usually negligible if $n$ is large), converts every instance of THEOREMS to an instance of (say) SAT.

My questions are the following:

Has this algorithm been implemented in full generality? That is, I could download it, input my $S$ and $n$, press a button, wait for some time, and get an instance of SAT?

If not, is there at least theoretical analysis what could be the length of the resulting SAT in terms of $n$, $n^{100}$ or $n \log n$?

Erdos Discrepancy Problem, at least for discrepancy 2, has been reduced to SAT. Are you aware about similar conversion of any other famous problem, like Riemann Hypothesis?

**Note:** I am not discussing how feasible would be to actually *solve* the SAT instance corresponding to "proving Riemann Hypothesis in a million of steps". My question is just about GENERATING this and similar SAT instances.

I have a question about convergence of resolvents of Markov processes.

Let $X$, $X^n$ be Markov processes on a locally compact separable metric space $E$. We denote $\{ R_{\alpha}\}_{\alpha>0}$ and $\{ R_{\alpha}^n\}_{\alpha>0}$ by the resolvents of $X$ and $X^n$, respectively.

We assume the following:

- for any bounded measurable function $f$ and $\alpha>0$, $R_{\alpha}f$ and $R_{\alpha}^nf$ are continuous functions on $E$.
- for any bounded measurable function $f$ and $\alpha>0$, $\lim_{n \to \infty}\sup_{x \in E}|R_{\alpha}f(x)-R_{\alpha}^nf(x)|=0$.

**My question**

Let $\{p_t\}_{t>0}$ and $\{p_t^n\}$ be the semigroups of $X$ and $X^n$, respectively. Then, can we have the following?

- for any bounded measurable function $f$ and $t>0$, $\lim_{n \to \infty}\sup_{x \in E}|p_tf(x)-p_t^nf(x)|=0$.

There exists a related result in Theorem 3.4.2 of Pagy's book. However we cannot apply this results to my question since the space of continuous functions on $E$ is not a Banach space. If you know any other related results, please let me know.

Given a positive definite matrix $Q\in\mathbb{R}^{n \times n}$, I want to find a diagnonal matrix $D$ such that $rank(Q-D) \leq k < n$.

I think this can be regarded as a generalization of eigenvalue problem, which is basically problem of finding a diagonal matrix $\lambda I$ such that $rank(Q-\lambda I) < n$.

Is there any theory about this problem?

I am trying to find references in the literature that connect solutions of any two of the problems given bellow. I study stochastic conservation laws. I am especially interested in solutions of the problems (2) and (4). Any other reference that connects any other combination of problems may help me too.

Deterministic Cauchy problem: $\hspace{1cm} (1) \hspace{1cm} \begin{cases} u_t+f(u)_x=0 \\[2ex] u(x,0)=u_0 (x) \end{cases} $

Deterministic Riemann problem: $\hspace{1cm} (2) \hspace{1cm} \begin{cases} u_t+f(u)_x=0 \\[2ex] u(x,0)= \begin{cases} u_l, x<0 \\[2ex] u_r, x\geqq0 \end{cases} \end{cases} $

Stochastic Riemann problem: $\hspace{1cm} (3) \hspace{1cm} \begin{cases} u_t+f(u)_x=g(u)W(t) \\[2ex] u(x,0)= \begin{cases} u_l, x<0 \\[2ex] u_r, x\geqq0 \end{cases} \end{cases} $

Stochastic Cauchy problem: $\hspace{1cm} (4) \hspace{1cm} \begin{cases} u_t+f(u)_x=g(u)W(t) \\[2ex] u(x,0)=u_0 (x) \end{cases} $

Here u $\in \mathbb{R}^n$ and W(t) is a white noise. For $n=1$ we have one equation and for $n>1$ we have system of conservation laws. Function $g$ depends of $u$ so we say that we have multiplicative noise.

So far I only find reference that studies connection between solutions of problems (1) and (2). That is TP Liu: Large-Time Behavior of Solutions of Initial and Initial-Boundary Value Problems of a General System of Hyperbolic Conservation Laws, Comm. Math. Phys. Volume 55, Number 2 (1977), 163-177; projecteuclid, DOI: 10.1007/BF01626518.

What is the chromatic number of the ER graph $G(n,d/n)$, when $d < 1$ (there exist expressions for $d > 1$, but what if the graph is super sparse?). Here $n$ is the number of vertices and $d/n$ is the edge generation probability.

I have been reading about the Hilbert transform recently, and I want to check my understanding of how it interacts with complex analysis and Fourier analysis. Is my understanding of the Hilbert transform correct?

By the Paley-Weiner theorem, given an $L^2$ function on $\mathbb{R}$, we can extend $f$ to a holomorphic function on the upper half plane should its Fourier transform vanish for negative input. (This is analogous to the case on the circle where the non-negatively indexed Fourier coefficients define the power series of a holomorphic function on the disc). Unfortunately, this is not always possible. Given some $f \in L^2(\mathbb{R})$, we would like to consider the Fourier inversion of $\hat{f}|_{(0,\infty)}$, which we denote $P(f)$.

By Fourier inversion, $f(x) = \int_{\mathbb{R}} \hat{f}(\xi)e^{2 \pi i x \xi}d \xi$. This motivates the definition of the Hilbert transform $H(f)(x) = \frac{1}{i}\int_{\mathbb{R}} \text{sign}(\xi)\hat{f}(\xi)e^{2 \pi i x \xi} d \xi$ because we can observe that $P = \frac{1}{2}(I + iH)$.

One can show that $H(f)(x) = \frac{1}{\pi} \lim\limits_{\varepsilon \to 0} \int_{|t| > \varepsilon} \frac{f(x - t)dt}{t}$, which theoretically allows us to compute the Hilbert transform without having to compute the Fourier transform.

If we want to recover the upper half-pane holomorphic extension $F(x + iy)$ of $P(f)$, then we need to solve the following two Laplace equations: $\Delta \text{Re }F = 0$, $\text{Re }F(x) = \frac{1}{2}f(x)$ and $\Delta \text{Im }F = 0$, $\text{Im }F(x) = \frac{1}{2} H(f)(x)$.

These PDEs are solved by convolving the boundary values with the Poisson kernel. So $\text{Re }F(x + iy) = (\frac{1}{2}f * P_y)(x)$ and $\text{Im }F(x+iy) = (\frac{1}{2} H(f) * P_y)(x)$. It can also be shown that rather than convolving the Hilbert transform with a Poisson kernel, we can convolve the original function with the conjugate Poisson kernel.

Therefore, we can recover the associated upper half plane Hardy function for any $f \in L^2(\mathbb{R})$ without Fourier transforms! In theory. I don't know how practical this is.

Suppose I have a sequence of non-negative integers $J=\{j_1,j_2,\ldots,j_n\}$ and want to find (if possible) a set of integers $I=\{0=i_1<i_2< \cdots < i_m\}$ such that $j_t$ counts the number of pairs $(i_k, i_\ell)$ with $i_\ell>i_k$ and $i_\ell-i_k=t$.

E.g., if $J=\{3,2,2,2,1\}$, then we can take $I=\{0,1, 2, 4, 5\}$. Of course, $\sum_{k=1}^{n} j_{k}=m(m-1)/2$, $i_m=n$, $j_n=1$.

My question is what is known about this problem (citations to the literature,...) and whether there exists an efficient algorithm for finding such $I$ for a given $J$, or determining that no such $I$ exists for a given $J$.

Consider the elementary cellular automaton called Rule 110 (famous for being Turing complete):

It induces a map $R: \mathbb{N} \to \mathbb{N}$ such that the binary representation of $R(n)$ is that of $n$ after the application of Rule 110. For examples, $R(0)=0$, $R(1)=3$, $R(2)=6$ and $R(3)=7$.

See below the illustration for $R(571)=1647$:

There is an OEIS sequence computing $R(n)$ for $n<2^{10}$: A161903.

*Definition*: Let $\mathcal{G}$ be the graph with $\mathbb{N}$ as set of vertices and $\{\{n,R(n)\}, n \in \mathbb{N} \}$ as set of edges.

The graph $\mathcal{G}$ has infinitely many connected components and its vertices degree is not bounded above.

The proof follows from Lemmas D and E, below.

**Question**: Is the vertices degree bounded above on each connected component of $\mathcal{G}$?

*Lemma A:* For $n,r>0$, we have that $2^{r-1}n<R^r(n)<2^{r+1}n$.

*Proof*: Immediate. $\square$

*Lemma B*: $R(n)$ is even iff $n$ is even.

*Proof*: A portion $(\epsilon_1,\epsilon_2,0)$ gives $0$ by applying Rule 110 iff $\epsilon_2=0$. $\square$

*Lemma C*: For $r,k>0$, $R^r(n) = 2kn$ iff $n=0$.

*Proof*: If $n>0$ then there is $s \ge 0$ such that $n=2^sm$ and $m$ odd. But $R^r(2^sm) = 2^s R^r(m)$, so $R^r(m)=2km$, it follows by Lemma B that $m$ is even, contradiction. $\square$

*Lemma D*: For $n,r>0$, $n$ and $2^rn$ are not in the same connected component of $\mathcal{G}$.

*Proof*: If $n$ and $2^rn$ are in the same connected component then there are $r_1,r_2>0$ such that $R^{r_1}(n) = R^{r_2}(2^rn) = 2^r R^{r_2}(n)$, so by Lemma A, $r_1 = r_2 +r$. Then, $R^{r}(m)=2^rm$ with $m=R^{r_2}(n)$, thus $m=0$ by Lemma C, contradiction. $\square$

*Lemma E*: For any $n>0$, there is a vertex of $\mathcal{G}$ of (finite) degree $\ge n$.

*Proof*: The pattern of $r \ge 2$ successive black cells (corresponding to the vertex $2^r-1$) is the image of any pattern of $r-1$ cells without successive white cells, without three successive black cells and whose first and last cells are black, see for example below with $r=27$:

Clearly, for $r$ large enough, the vertex $2^r-1$ has degree $\ge n$. $\square$

*Exercise*: Show that $|R^{-1} (\{ 2^r-1 \}) | = \sum_{2a+b = r} {a \choose b}$, known as the Padovan sequence.

*Bonus question*: What is the sequence $\mathcal{S}$ of minimal numbers of the connected components of $\mathcal{G}$?

Note that $\mathcal{S} \subset \mathbb{N} \setminus R(\mathbb{N}^*) = \{0, 1, 2, 4, 5, 8, 9, 10, 11, 16, 17, 18, 19, \dots \}$, so:

- $\{0,1,2,4,8\} \subset \mathcal{S}$, by Lemmas B and D.
- $5 \in \mathcal{S}$ iff $\forall r_1, r_2>0$ then $R^{r_1}(1) \neq R^{r_2}(5)$.
- $11 \not \in \mathcal{S}$ because $R^4(1) = R(11)=31$.
- I don't know for the other numbers appearing above.

A search for "$0, 1, 2, 4, 5, 8, 9, 10, 16, 17, 18$" gives one result only, the Fibbinary numbers $\mathcal{F}$, i.e. the integers whose binary representation contains no consecutive ones (the number of such numbers with $n$ bits is the $n$th Fibonacci number). It is related to Zeckendorf's theorem.

Is it true that $\mathcal{F} \subseteq \mathcal{S}$, or even $\mathcal{F} = \mathcal{S}$?

Note that $\mathcal{F} \subset \mathbb{N} \setminus R(\mathbb{N}^*)$ because a portion $(0,0,1,\epsilon)$ gives $(1,1)$ by applying Rule 110.

I don't know whether $19 \in \mathcal{S}$, but $19 \not \in \mathcal{F}$.